<?php
/**
*
* About us extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (http://www.phpbbturkey.com)
*
* @copyright (c) 2014-2017 Crizzo <http://www.crizzo.de>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ABOUTUS'						=> 'Hakkımızda',
	'ABOUTUS_SETTINGS'				=> 'Hakkımızda sayfası ayarları',
	'ABOUTUS_UPDATED'				=> 'Hakkımızda sayfası başarıyla güncellendi.',
	'ABOUTUS_AND'					=> 've',

	'ACP_ABOUTUS_ENABLE'			=> 'Hakkımızda sayfasını etkinleştir',
	'ACP_ABOUTUS_ENABLE_EXPLAIN'	=> 'Eğer “Hakkımızda” sayfası devre dışıysa, mesaj panonuz tüm sayfa altlarında “Hakkımızda” sayfasına bağlantı göstermeyecektir. Buna rağmen “app.php/aboutus” url adresi ile “Hakkımızda” sayfasını ziyaret edebilirsiniz. ',
	'ACP_ABOUTUS_INFO'				=> 'Hakkımızda metni',
	'ACP_ABOUTUS_INFO_EXPLAIN'		=> '“Hakkımızda” sayfasında gösterilecek metni düzenleyebilirsiniz.',
	'ACP_ABOUTUS_INFO_PREVIEW'		=> 'Hakkımızda sayfası Önizleme',
	'ACP_ABOUTUS_SETTINGS'			=> 'Hakkımızda sayfası Ayarları',
	'ACP_ABOUTUS_SETTINGS_EXPLAIN'	=> 'Buradan “Hakkımızda” sayfasında gösterilecek metni belirleyebilir, sayfayı etkinleştirebilir ya da devre dışı bırakabilirsiniz.',

	'ACP_TERMS_OF_USE_ENABLE' 			=> 'Kullanım koşullarını göster',
	'ACP_TERMS_OF_USE_ENABLE_EXPLAIN'	=> '“Hakkımızda” sayfasında kullanım koşullarına bir bağlantı gösterilir.',
	'ACP_PRIVACY_ENABLE' 				=> 'Gizlilik ilkelerini göster',
	'ACP_PRIVACY_ENABLE_EXPLAIN'		=> '“Hakkımızda” sayfasında gizlilik ilkelerine bir bağlantı gösterilir.',

	'DESCRIPTION_PRIVACY'			=> 'Gizlilik ilkelerini buradan görebilirsiniz:',
	'DESCRIPTION_TERMS_OF_USE'		=> 'Kullanım koşullarını buradan görebilirsiniz:',
	'DESCRIPTION_PRIVACY_TERMS_OF_USE'=> 'Kullanım koşullarını ve gizlilik ilkelerini buradan görebilirsiniz:',

	'VIEWONLINE_ABOUTUS'	=> 'Hakkımızda sayfası görüntüleniyor',
));
